package com.dxhy.core.service.export;

import com.alibaba.fastjson.JSONObject;
import com.dxhy.core.model.ViolationRespVO;

import java.util.List;
import java.util.Map;

/**
 * @author Gy Chen
 * @date 2021/1/25
 */
public interface ViolationSearchService {
    JSONObject selectViolation(Map<String, Object> params, int curr, int size);

    JSONObject riskSupplier(Map<String, Object> params, int curr, int size);

    JSONObject riskInvoice(Map<String, Object> params, int curr, int size);
    JSONObject riskEnterpriseInvoice(Map<String, Object> params, int curr, int size);
}
